html{
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    color: #555;
    }
html, body, section, header, ul, h1, h2,h3,h4{
    margin:0px;
    border: 0px;
    padding: 0px;
    box-sizing: border-box;
}
img{
    display: block;
}
.row{
    display: block;
    width: 90%;
    max-width: 1140px;
    height: auto;
    
    margin-left: auto;
    margin-right: auto;
    
}
.box{
    box-sizing: border-box;
    padding:1%;
}

h2{
    color: #264e77;
    font-size: 200%;
    font-weight: 400;
    text-align: center;
}
h3{
    margin-top: 0px;
    font-size: 100%;
    font-weight: bold;
    text-align: left;
    letter-spacing: 1px;
    word-spacing: 3px;
    
}
.main-header{
    position: relative;
    /*background-image:linear-gradient(rgba(55,34,25,0.8), rgba(0,0,0,0.2)), url(img/header-big.jpg);*/
    background-image:-webkit-linear-gradient(rgb(12, 27, 42), rgba(12,27,42,0.3)), url(img/header-big.jpg);
    background-image:linear-gradient(rgb(12, 27, 42), rgba(12,27,42,0.3)), url(img/header-big.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
    margin-bottom: 40px;
}
nav{
    
}
.main-header h1{
    font-family: 'Lato', sans-serif;
    width: 75%;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 250%;
    font-weight: 300;
    line-height: 120%;
    letter-spacing: 1px;
    word-spacing: 3px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    
    
}
.logo{
    width: 200px;
    padding-top: 20px;
    float: left;
}
.main-nav{
    padding-top: 35px;
    list-style: none;
    float: right;
}
.main-nav li{
    display: inline-block;
    
    
}
.main-nav a:link,
.main-nav a:visited{
    text-decoration: none;
    color: #fff;
    font-size: 80%;
    font-weight: 400;
    letter-spacing: 0px;
    word-spacing: px;
    margin-left: 25px;
    padding-bottom: 3px;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-bottom .6s, padding-bottom 0.6s;
    transition: border-bottom .6s, padding-bottom 0.6s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}
.main-nav a:hover,
.main-nav a:active{
    text-decoration: none;
    padding-bottom: 6px;
    border-bottom: 2px solid #f00;
    -webkit-transition: border-bottom .6s, padding-bottom 0.6s;
    transition: border-bottom .6s, padding-bottom 0.6s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    
}

section p{
    font-size:110%;
    font-weight: 300;
    line-height: 160%;
}

.main-nav li::before{
    content: "";
}
.section-aboutus{
    margin-bottom: 40px;
    padding: 30px 0px;
}
.about-text{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin: 0px auto;
    text-align:justify;
    font-weight: 300;
    
    line-height: 160%;
    
}
.section-head-underline {
    display: block;
    content: "";
    width:100px;
    height: 1px;
    background-color: #f00;
    margin: 30px auto;
}

.square-box-small {
    display: block;
    width: 10px;
    height: 10px;
    margin: -36px auto 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #fff;
    border-right:1px solid #f00;
    border-bottom: 1px solid #f00;
    
    border-radius: 0px;
    
}
.square-box-small-greyfill {
    display: block;
    width: 10px;
    height: 10px;
    margin: -36px auto 30px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background-color: #f0f0f0;
    border-right:1px solid #f00;
    border-bottom: 1px solid #f00;
    opacity: 0.0;
    
    border-radius: 0px;
    
}
.section-whatwedo{
    color:#fff;
    background-image: -webkit-linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.7)), url(img/video-course.jpg);
    background-image: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.7)), url(img/video-course.jpg);
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    padding-bottom: 60px;
    padding-top: 60px;
    background-color: #f0f0f0;
}
.section-whatwedo h2{
    color: #fff;
}
.whatwedo-header-text{
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 30px;
    text-align:justify;
    
}
.section-whatwedo h3{
    text-align: left;
    font-weight: 400;
    text-transform: uppercase;
}
.section-whatwedo ul{
    display: block;
    box-sizing: border-box;
    font-size:80%;
    list-style: none;
    padding: 10px 0px;
    margin-bottom: 25px;
    text-align: left;
}

.section-whatwedo li{
    
    padding:4px 0px;
    font-weight: 300;
}

.section-whatwedo li:last-child{
    padding-bottom: 0px
}
.section-contactus{
    color:#555;
    padding-top: 0px;
    margin-top: 60px;
    background-color: #fff;
}
.section-contactus img{
    width: 90%;
}
.section-contactus h2{
    color: #264e77;
}
.section-contactus p{
    font-size: 80%;
    line-height: 150%;
    margin-top: 0px;
}
.main-footer{
    background-color: #16202a;
    font-size: 80%;
    margin-top: 60px;
    padding-top: 30px;
    padding-bottom: 60px;
}
.footer-nav{
    text-align: center;
    padding-top: 0px;
    list-style: none;
    
}
.footer-nav li{
    display: inline-block;
    
    
}
.main-footer a:link,
.main-footer a:visited{
    text-decoration: none;
    color: #7c95af;
    font-size: 90%;
    font-weight: 300;
    letter-spacing: 0px;
    word-spacing: px;
    margin: 15px;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
    
    
}
.main-footer a:hover,
.main-footer a:active{
    color: #fff;
    text-decoration: none;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
    
    
}


.main-footer li::before{
    content: "";
}
.map-container {
    padding-bottom: 15px;
}
